### Property

# Soup ServerMessage:tls-peer-certificate

since: 3.2

#### Declaration

    property tls-peer-certificate: Gio.TlsCertificate [ read ]

#### Description [src]

The peer’s `GTlsCertificate` associated with the message.

Type: | `GTlsCertificate`
Available since: | 3.2

Getter method | `soup_server_message_get_tls_peer_certificate()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no